/* Search.css */
.search-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
}

input {
    padding: 10px;
    margin-bottom: 10px;
    width: 100%;
    box-sizing: border-box;
}

.artist-list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.artist-item {
    width: 300px;
    margin: 20px;
    text-align: center;
}

.artist-item a {
    text-decoration: none;
    color: #000;
}

.artist-item img {
    max-width: 100%;
    border-radius: 5px;
    margin-bottom: 10px;
}

.artist-name {
    font-weight: bold;
}

@media screen and (max-width: 600px) {
    .artist-item {
        width: 100%;
    }
}
